﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AC40C (1 year) VER /5500+5500ACOIL
DATE:                  2015-11-23 12:41:42
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13540 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       150
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#     KH, DAC
#
#  Model(s) Covered:
#     Amprobe AC40C, Meterman AC40A, Wavetek Meterman AC40A
#
#  Source(s):
#     Wavetek Meterman AC40A
#     Operators Manual
#     PN 1566388 September 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  RSLT         =
  1.011  HEAD         {AC CURRENT}
  1.012  RSLT         =
  1.013  HEAD         -2{40 A AC Range}
  1.014  TARGET       -p
  1.015  DISP         Set the slide switch to the A AC.
  1.016  DISP         Connect the 5500A to the 5500A/Coil as follows:
  1.016  DISP
  1.016  DISP         [32] 5500A         5500A/COIL
  1.016  DISP         [32] AUX HI <====> Red Terminal
  1.016  DISP         [32] AUX LO <====> Black Terminal
  1.017  DISP         Open the clamp, close it around the center of the
  1.017  DISP         Fluke 5500A/COIL 50 turn coil.
  1.018  TARGET       -m
  1.019  5500   40    35.00A         2.0% 0.1U     50H            SI       FX

  2.001  RSLT         =
  2.002  HEAD         -2{400 A AC Range}
  2.003  TARGET
  2.004  5500   400   350.0A         2.0% 1U       50H            SI       FX

  3.001  DISP         Remove UUT from 5500/Coil.
  3.001  DISP
  3.001  DISP         Remove all connections.

  3.002  RSLT         =
  3.003  HEAD         {AC VOLTAGE}
  3.004  RSLT         =
  3.005  HEAD         -2{400 V Range}
  3.006  TARGET       -p
  3.007  DISP         Connect the 5500A to the UUT as follows:
  3.007  DISP
  3.007  DISP         [32] 5500A             UUT
  3.007  DISP         [32] NORMAL HI <=====> +
  3.007  DISP         [32] NORMAL LO <=====> COM
  3.008  DISP         Set the slide switch to V AC.
  3.009  TARGET       -m
  3.010  5500   400   350.0V         1.5% 1U       50H            SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET
  4.004  5500   600   575.0V         1.5% 10U      50H            SI       2W

  5.001  RSLT         =
  5.002  HEAD         {DC VOLTAGE}
  5.003  RSLT         =
  5.004  HEAD         -2{400 V Range}
  5.005  TARGET       -p
  5.006  DISP         Press the AC DC button to select DC.
  5.007  TARGET       -m
  5.008  5500   400   350.0V         1.2% 0.5U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET
  6.004  5500   600   575.0V         1.2% 5U                               2W

  7.001  RSLT         =
  7.002  HEAD         {RESISTANCE}
  7.003  RSLT         =
  7.004  HEAD         -2{400 Ω Range}
  7.005  TARGET       -p
  7.006  DISP         Connect the 5500A to the UUT as follows:
  7.006  DISP
  7.006  DISP         [32] 5500A          UUT
  7.006  DISP         [32] AUX HI <=====> +
  7.006  DISP         [32] AUX LO <=====> COM
  7.006  DISP         [32] NORMAL HI <==> +
  7.006  DISP         [32] NORMAL HI <==> COM
  7.006  DISP
  7.006  DISP         Connect the Aux leads to the 5500A first!
  7.007  DISP         Set the slide switch to the Ω.
  7.008  TARGET       -m
  7.009  5500   400   0.0Z           1% 0.5U                               CW
  8.001  5500   400   380.0Z         1% 0.5U                               CW

  9.001  HEAD         -2

  9.002  RSLT         =
  9.003  HEAD         CONTINUITY
  9.004  TARGET
  9.005  5500         20Z                                               S  CW
  9.006  OPBR         -z Is Continuity Audible Indicator on?
  9.007  MATH         L[1] = MEM1
  9.008  5500         300Z                                              S  CW
  9.009  OPBR         -z Is Continuity Audible Indicator off?
  9.010  MATH         L[2] = MEM1
  9.011  EVAL   -e L[1] && L[2] : CONTINUITY

 10.001  HEAD
 10.002  END
